package com.izouma.dingdong.enums;

public enum FinancialType {
    USER_BUY("购买"),
    INCOME("收入"),
    REFUND("退款"),
    COMPENSATE_RIDER("补偿骑手"),
    LOSE_MONEY("赔钱"),
    WITHDRAW("提现");

    private final String description;

    FinancialType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
